Debian Bug report logs - #726042
ITP: libconvert-ascii85-perl -- Encoding and decoding of ascii85/base85 strings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>

Date: Fri, 11 Oct 2013 13:42:01 UTC

Owned by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Severity: wishlist

Fixed in version libconvert-ascii85-perl/0.01-1

Done: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
Bug#726042; Package wnpp. (Fri, 11 Oct 2013 13:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>. (Fri, 11 Oct 2013 13:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libconvert-ascii85-perl -- Encoding and decoding of ascii85/base85 strings
Date: Fri, 11 Oct 2013 15:38:10 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libconvert-ascii85-perl
  Version         : 0.01
  Upstream Author : Lukas Mai <l.mai@web.de>
* URL             : https://metacpan.org/release/Convert-Ascii85
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Encoding and decoding of ascii85/base85 strings

Convert::Ascii85 implements the Ascii85 (also known as Base85)
algorithm for encoding binary data as text. This is done by
interpreting each group of four bytes as a 32-bit integer, which is
then converted to a five-digit base-85 representation using the digits
from ASCII 33 (!) to 117 (u).

This is similar to MIME::Base64 but more space efficient: The overhead
is only 1/4 of the original data (as opposed to 1/3 for Base64).

This description was automagically extracted from the module by
dh-make-perl.


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 11 Oct 2013 15:45:04 GMT) Full text and rfc822 format available.

Reply sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
You have taken responsibility. (Fri, 01 Nov 2013 17:03:17 GMT) Full text and rfc822 format available.

Notification sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 17:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 726042-close@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
To: 726042-close@bugs.debian.org
Subject: Bug#726042: fixed in libconvert-ascii85-perl 0.01-1
Date: Fri, 01 Nov 2013 17:00:05 +0000
Source: libconvert-ascii85-perl
Source-Version: 0.01-1

We believe that the bug you reported is fixed in the latest version of
libconvert-ascii85-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org> (supplier of updated libconvert-ascii85-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 10 Oct 2013 17:04:51 +0200
Source: libconvert-ascii85-perl
Binary: libconvert-ascii85-perl
Architecture: source all
Version: 0.01-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Description: 
 libconvert-ascii85-perl - module for encoding and decoding of ascii85/base85 strings
Closes: 726042
Changes: 
 libconvert-ascii85-perl (0.01-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #726042)
Checksums-Sha1: 
 103872c3e11b397d7b842145e2a8b6e0c0046661 2188 libconvert-ascii85-perl_0.01-1.dsc
 5fd14fda8fdcfb6244afcce1f9ef649b5dcabcdc 4355 libconvert-ascii85-perl_0.01.orig.tar.gz
 5a9adaffcf6fe65786f092bec0ed9d9c571450a6 1582 libconvert-ascii85-perl_0.01-1.debian.tar.gz
 70ac513867a13a4c92824eda3afac663b774c9f1 7316 libconvert-ascii85-perl_0.01-1_all.deb
Checksums-Sha256: 
 f45dea315fa1758308a950f47d943d460b58010530cb14b754be783f2d7a1836 2188 libconvert-ascii85-perl_0.01-1.dsc
 2dd53d4d89f7e967c1929d3fbec3f0fc6b26590b190fab4257322fbff037f907 4355 libconvert-ascii85-perl_0.01.orig.tar.gz
 67ed8afa1d1b4dda3a7fc6f203d35d60d00a29d2cb7aca14c3f481c8fb065af7 1582 libconvert-ascii85-perl_0.01-1.debian.tar.gz
 e5fe0ed22a9ca4923aeef16eab391f5ad0ca072472bc64e30aed217ffe72988d 7316 libconvert-ascii85-perl_0.01-1_all.deb
Files: 
 eb6d2bc86b76a1b9a58ad1e94835f446 2188 perl optional libconvert-ascii85-perl_0.01-1.dsc
 65eb063e129fb103dd8cee37a50c19ea 4355 perl optional libconvert-ascii85-perl_0.01.orig.tar.gz
 c8f5874ff17a47e3a9d6283f78f23b1c 1582 perl optional libconvert-ascii85-perl_0.01-1.debian.tar.gz
 6a4a4efb78d54a1022c757aab441cf6f 7316 perl optional libconvert-ascii85-perl_0.01-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSWBvVAAoJELs6aAGGSaoGj7QP/1kVFAJLgyyKevhvWQHDPhWp
SbrDSOqTMxvki2kxrVAxVPDxpgoUFF6Iu5o4RfcRj/pA0IpZpQu1CyEXBS4UUtHS
C+pm+TmsxamyV/8FVX/MzgT/rQbjXox/LT0hUuHL4Np+I8sUJ3GowXIzHetmjIq8
RmZ3qncw6QeOYX5cbbeAgV+I6AAplqHs9a3EOHLwQ59gWhyByYP3M60mEcXwdQRr
sCpqj7WLaaexvdSDqmK6CotAFo1dkUjD3tojKYEBwS8QvEHNVJ28kvFpLBbzOAM7
eC+f7Kc1yWJ1G6REulTv8mbfXQcGG6TzAP4Y+4e7S0eYVCxN1vptQPr1LImBPzsH
kL9W79nawsTzk3yPocvcOx35wWE/1ZJBQ4g02qWXdI78TWbfQ3PfQyhRoymyRmhf
GCycOgAzzu6nPXqX26ljhm1U3wbNLHUXdrO9M5uP+cqjGKK/cTsE/P8X7JRoRbCi
msGTaJzzNMTVY/Oj43jdfKRJs5JOyB+V6NuYaHhx/m300AOByVBEnrb6sDVithYk
Ldsc+PtJ05ITPt69PD1I01QJ5GwauKAzTtM1pg3LV884VpO17OJ5duMgwwaOlu1M
pM24IozDwQTCxwNnLPbKkfxb7PIHpGRU4KfmLowHS7Oc3fiu5foLx9A4BFK+Oc+R
ZrvQ1tsuCdf7OcHbmBIm
=cOD3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:46:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:24:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.